{% extends "base.html" %}

{% block title %}Home{% endblock %}
{% block heading %}GraceDB &mdash; Service Provider Information{% endblock %}
{% block pageid %}SPInfo{% endblock %}

{% block content %}

<div class="text">

<p>
GraceDB organizes candidate events from gravitational-wave searches and provides an
environment to record information about follow-ups.
</p>

</div>

{% endblock %}
